This project is read-only.

TFS Event Handler Adminisration Tool requirements

In order to run the TFS Event Handler Adminisration Tool you will need the following components installed
  • .NET Framework 2.0
  • Administrative rights for the TFS Server
  • A domain-based Team Foundation Server setup
  • Microsoft Visual Studio Team Foundation Server 1.0 SP1 (server-based, not necessarily local)
  • TFS Event Handler Service (server-based, not necessarily local)
  • Team Explorer SP1 installed locally (development only)

Last edited May 4, 2007 at 11:49 PM by hinshelmw, version 2

Comments

No comments yet.